@font-face {
  font-family: 'DB Adman X';
  src: url('/fonts/DBAdmanX-Bold.woff2') format('woff2'),
      url('/fonts/DBAdmanX-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'DB Adman X';
  src: url('/fonts/DBAdmanX.woff2') format('woff2'),
      url('/fonts/DBAdmanX.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DB Adman X';
  src: url('/fonts/DBAdmanX-Light.woff2') format('woff2'),
      url('/fonts/DBAdmanX-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

